#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-9LSlAkksPz7BKnWkpRyD3M
key:                  crypton-x509-validation-1.6.12-9LSlAkksPz7BKnWkpRyD3M
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  13ce3a049cef3f730197fa3fda18cc29
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-9LSlAkksPz7BKnWkpRyD3M
depends:
    asn1-encoding-0.9.6-6SFtNHFr2q92jGFC9GAXDB
    asn1-types-0.3.4-HtjbHkh0JOU27RKhjDUXj8 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.34-6ek3LsKsAPCHdU76MGXv2d
    crypton-x509-1.7.6-26BI2FbHAj54ZY8Odrn44K
    crypton-x509-store-1.6.9-GUq3gnWTI9E4mbSl5OT5Zc
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-CHK9CpcpLdw8CaaQ0CoMh8
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    pem-0.2.4-5NpxyMzAoZ9JkiUK20DYS6

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

